/* CSS Document */
.clrOrange
{
	color:#FF8F00;
}
.mainImage h1
{
	color:#000000;
	font-size:25px;
	font-family:"Perpetua", Arial, Helvetica, sans-serif;
}
h1
{
	font-size:34px;
	color:#FE9301;
	font-family:Perpetua, Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
h2
{
	font-size:24px;
	color:#FFFFFF;
	font-family:Perpetua, Arial, Verdana,  Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.downLnk
{
	color:#FF9900;
	text-decoration:none;
}

.rtSubHdng
{
	margin-top:15px;
	margin-bottom:3px;
}
.suBtHdng
{
	margin-bottom:7px;
}
.suBtPara
{
	margin-bottom:25px;
}
.subNoTpSpace
{
	padding-top:20px;
	margin-bottom:4px;
}
.tpSpaceCancel
{
	margin-top:0px;
}
